[General]
Author = Zacam
Builddate = 11/31/2007
Title = Multi-Patch: SYSSETUP.DLL
Description = Addon to Unlock Digitial SYSSETUP.INF Verification being Required
Version = 1.3f
Website = 
Windows = XP
ServicePack = SP3

[HexEdit]
;SP3
I386\SYSSETUP.DLL|5.1.2600.3180|329|E0|DF
I386\SYSSETUP.DLL|5.1.2600.3180|211753|73|72

I386\SYSSETUP.DLL|5.1.2600.3205|329|79|78
I386\SYSSETUP.DLL|5.1.2600.3205|211753|73|72